<!DOCTYPE html>
<html lang="en">

<head>
<!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Meta -->
    <meta name="description" content="Serviceblick Login">
    <meta name="theme-color" content="#3a22fa">

    <title>Dashboard</title>
    <link rel="stylesheet" href="/style-global/lib/jquery-dragndrop/draganddrop.css?v=[cs_version]">
    {% include 'snippets/global-header-include.tpl' %}

    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">

    <link rel="stylesheet" href="/prototypes/threecolumn/css/threecolumn-custom.css?v=[cs_version]">

</head>


<body id="page-top" class="az-body">

{% include 'snippets/pb-loader.tpl' %}
{% include 'snippets/guide/container-modal.tpl' %}
<div id="contentwrapper" style="display:none;" class="az-body">
    <div class="az-header" id="az-header">
        <div class="container">
            <div class="az-header-left">
                <a href="index.html" class="az-logo">
                    <img class="az-logo" src="/style-global/img/icons/clipboard.png" alt="">
                </a>
                <a href="" id="azContentBodyHide" class="az-header-arrow d-md-none">
                    <i class="icon ion-md-arrow-back"></i>
                </a>
                <img class="sub-branding-logo d-block d-lg-none pl-2" src="/style-global/img/icons/clipboard.png" alt="">
                <span class="nav-link text-dark tx-20  d-none d-lg-block" data-i18n=""></span>
            </div>
            <div class="az-header-menu">
                <div class="az-header-menu-header">
                    <a href="" class="az-logo"><img class="az-logo" src="/style-global/img/icons/clipboard.png" alt=""></a>
                    <a href="" class="close">&times;</a>
                </div>
            </div>
            <div class="az-header-right">
                {#% include 'snippets/header-news-menu.tpl' %#}

                <!-- logout as single button -->
                {% include 'snippets/header-apps-menu.tpl' %}
                {% include 'snippets/header-profile-menu.tpl' %}
            </div>
        </div>
    </div>

    <div id="threecolumn_container">
        <div class="threecolumn_container">
            <div class="column b1-right" id="column1">
                <div class="content-left-collapse">
                    <button class="resizer-button" id="fixColumn1">
                        <i class="fa fa-columns"></i>
                    </button>
                    <button class="resizer-button" id="toggleColumn1">
                        <i class="far fa-window-minimize"></i>
                    </button>
                </div>
                <div id="column1-content">
                    <!-- Column Left -->
                </div>
            </div>

            <div class="resizer" id="resizer1"></div>

            <div class="column" id="column2">
                <div id="column2-content">
                    <!-- Column Middle -->
                </div>
            </div>

            <div class="resizer" id="resizer2"></div>

            <div class="column b1-left" id="column3">
                <div class="content-right-collapse">
                    <button class="resizer-button" id="fixColumn3">
                        <i class="fa fa-columns"></i>
                    </button>
                    <button class="resizer-button" id="toggleColumn3">
                        <i class="far fa-window-minimize"></i>
                    </button>
                </div>
                <div id="column3-content">
                    <!-- Column Right -->
                </div>
            </div>
        </div>
    </div>

    <div id="rightActionMenu" class="content-right-action-menu-wrapper az-content-body az-content-body-contacts">
        <div class="text-right">
            <span class="btn slide-button-right" data-toggle="true" id="pollButtonRight">
                <span class="slide-button-info"><i class="fa fa-angle-double-left" aria-hidden="true"></i></span>
            </span>
        </div>
    </div>

    <div id="leftActionMenu" class="content-right-action-menu-wrapper az-content-body az-content-body-contacts">
        <div class="text-left">
            <span class="btn slide-button-left" data-toggle="true" id="pollButtonLeft">
                <span class="slide-button-info"><i class="fa fa-angle-double-right" aria-hidden="true"></i></span>
            </span>
        </div>
    </div>
</div>

{% with select2=false, bootstrapdatetimepicker=true, momentjs=true, perfectscrollbar=true, chartjs=true %}
{% include 'snippets/global-script-include.tpl' %}
{% endwith %}
{% with circuit="threecolumn" %}
{% include 'snippets/framework-script.tpl' %}
{% endwith %}
{% with show_menu=false, show_copyright=true %}
{% include 'snippets/parametric/pb-footer.tpl' %}
{% endwith %}
</body>


<script src="/prototypes/threecolumn/js/functions.js"></script>

